--- 
vendor: "ESRI"
id: "512"
title: "Field - Image"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldImagePK: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldImageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fldImageTitle: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  fldThumbnail: 
    esriType: "esriFieldTypeBlob"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/512/queryables"